Subject: Re: bug#13723: 24.2.93; Fringe icons corrupt buffer separator line

From: Glenn Morris <[email-masked]>
Date: Fri, 15 Feb 2013 15:38:52 -0500

Seen in 23.2 onwards, but not in 23.1 and earlier, if that tells you
anything.